#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-7tEOzmUaocFLZANLyjYb97
key:                  hls-call-hierarchy-plugin-2.0.0.0-7tEOzmUaocFLZANLyjYb97
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  b724303b4119aac299583f8f7e8c2c26
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-7tEOzmUaocFLZANLyjYb97
depends:
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK base-4.17.2.1 containers-0.6.7
    extra-1.7.16-7Y66O2JePbwC6vVnVWFdDd
    ghcide-2.0.0.0-IJ8qk8i9cb8Ag9L2ekHuP6
    hiedb-0.4.3.0-K4WFb3hWENSHHpMlJBEx1G
    hls-plugin-api-2.0.0.0-JYrGyUP9yWT8HGpBdLDhkS
    lens-5.2.3-7xTAGVF8ixt9yux1447c6O
    lsp-1.6.0.0-9fuqLlnAmQv2xzf8eBRNkc
    sqlite-simple-0.4.19.0-As87ZuPY8VUB5ckWiLrxnN text-2.0.2
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

